.vacancy {
	
}

.vacancy__name {
	color: #ad5a55;
	font-size: 22px;
	font-weight: 900;
}

.vacancy__desc {
	margin-top:24px;
}

.vacancy__field {
	
}
.vacancy__field-label {
	font-weight:700;
	color:#ad5a55;
}
.vacancy__field-value {
	margin:8px 0 16px;
}

.vacancy__more{
	position:relative;
	text-align:center;

    -ms-user-select: none; 
    -moz-user-select: none; 
    -webkit-user-select: none; 
    user-select: none; 
	
}
.vacancy__more:before{
	content:"";
	border:1px dashed #ccc;
	display:block;
	position:absolute;
	width:100%;
	top:24px;
}

.vacancy__more-title{
	
	cursor:pointer;
	font-weight:700;
	color:#ad5a55;
	background:#fefdfd;
	display:inline-block;
	position:relative;
	padding:16px;
}

.vacancy__request{
	margin:32px 0;
	display:flex;
	justify-content:center;
}

.vacancy__popup{
	display:none;
}